curl --request PATCH \
--url https://api.getovra.com/disputes/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"status": "resolved"
}
'{
"id": "<string>",
"transactionId": "<string>",
"reason": "<string>",
"description": "<string>",
"status": "open",
"amountEuros": 123,
"evidence": [
{
"id": "<string>",
"type": "<string>",
"description": "<string>",
"fileUrl": "<string>",
"createdAt": "2023-11-07T05:31:56Z"
}
],
"createdAt": "2023-11-07T05:31:56Z",
"resolvedAt": "2023-11-07T05:31:56Z"
}curl --request PATCH \
--url https://api.getovra.com/disputes/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"status": "resolved"
}
'{
"id": "<string>",
"transactionId": "<string>",
"reason": "<string>",
"description": "<string>",
"status": "open",
"amountEuros": 123,
"evidence": [
{
"id": "<string>",
"type": "<string>",
"description": "<string>",
"fileUrl": "<string>",
"createdAt": "2023-11-07T05:31:56Z"
}
],
"createdAt": "2023-11-07T05:31:56Z",
"resolvedAt": "2023-11-07T05:31:56Z"
}API key (sk_...) or Agent token (at_...)
resolved, rejected